.video-container { height: 80vh;}
    
    .video-vimeo {  padding-bottom: 56.25%; width: 100%; padding-top: 30px; height: 0; overflow: hidden;   }

    .video-vimeo iframe, 
    .video-vimeo object, 
    .video-vimeo embed { box-sizing: border-box;
    height: 56.25vw;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    width: 177.77777778vh; }
    
    
@media (min-width: 992px) {
}
@media (max-width:768px) {
.hero-title h3 { font-size: 26px; }
.hero-title h1 { font-size: 36px; }
.video-container { height: 65vh;}
}
@media (max-width:576px) {
.hero-title h3 { font-size: 18px; }
.hero-title h1 { font-size: 30px; }
.video-container { height: 50vh;}
}
@media (max-width:330px) {
.hero-title h3 { font-size: 22px; padding-left: 10%; padding-right: 10%; }
.hero-title h1 { font-size: 24px; }
.video-container { height: 60vh;}
}
@media (max-width:991px) {
}



.fir-imageover { display: block; }

.fir-imageover:hover { text-decoration: none; }

.fir-imageover:hover .card-small {transform: scale(1.05); }
    
.card-small {
	min-height:350px;
	width: 100%;
	padding: 0px; 
	transition: transform 0.3s ease-in-out;
	display: flex;
	align-items: end;
	}
	
.card-small h3 { margin: 0; font-size: 2rem; line-height: 2rem; padding: 10px 20px; color: #fff;  font-weight: normal!important; width: 100%; border-radius: 0 0 5px 5px; }



h3.box1 { background: #1e3588; }
h3.box2 { background: #1e3588; }
h3.box3 { background: #1e3588; }
h3.box4 { background: #1e3588; }
h3.box5 { background: #1e3588; }
h3.box6 { background: #1e3588; }
h3.box7 { background: #1e3588; }
h3.box8 { background: #1e3588; }
h3.box9 { background: #1e3588; }
h3.box10 { background: #1e3588; }
h3.box11 { background: #1e3588; }
h3.box12 { background: #1e3588; }

#video {  z-index: -100;
    width: 100%;
    overflow: hidden;
    position: absolute;
    height: 100%;
    left: 0; }


.boxholder { margin-top: 15vh; }


@media (min-width: 1200px) {
.boxholder { margin-top: 20vh; }

	}


/* MISC */

@media (max-width: 992px) {
.card-small h3 { font-size: 1.5rem; }

}
@media (max-width:768px) {
.boxholder { margin-top: 10vh; }
.hero-title h3 { font-size: 26px; }
.hero-title h1 { font-size: 36px; }
.video-new, .video-hero { height: 35vh;}
.card-small { padding: 0px; min-height: 250px!important; }
.card-small h3 { font-size: 1.2rem; }
}
@media (max-width:576px) {
.hero-title h3 { font-size: 18px; }
.hero-title h1 { font-size: 30px; }
.video-new, .video-hero { height: 30vh;}
.boxholder { margin-top: 50px; }
}
@media (max-width:330px) {
.hero-title h3 { font-size: 22px; padding-left: 10%; padding-right: 10%; }
.hero-title h1 { font-size: 24px; }
.video-new, .video-hero { height: 30vh;}
}
@media (max-width:991px) {
}


.darkblue {
	background:#38256d;
	color:white;
}

.darkblue:hover {
	background:#2e1b54;
	color:white;
}


.cafe {
	color:white;
	text-align: center;
	background-image: linear-gradient(rgba(0, 104, 56, 0.5), rgba(0, 104, 56, 0.5)), url('../img/cafe_background.jpg'); /* Stack a solid-color gradient on top of the image */
  background-size: cover;
  background-position: center;
  text-align: center;
}

.cafe .intro {
	border:1px solid white;
	min-height: 400px;
	padding:25px;
	background: #006838;
}

.cafe .intro img {
	margin-top:25px;
}

.cafe .intro p {
	margin-top:50px;
}

.cafe .toolbar {
	margin:0 auto;
	margin-top:50px;
	text-align: center;
}

.cafe .hours {
	border:1px solid white;
	min-height: 400px;
	padding:25px 10px;
	background: #006838;
}

.cafe .hours .table {
	margin-top:25px;
}


.news-events .card { padding: 0!important; background: #82C9F0; }
.news-events .cardtitle { background: #fbb040; padding: 10px 20px; margin: 0; }
.news-events .cardtitle a { color: #fff;  }
.news-events .cardimage img { width: 100%; height: auto!important; margin: 0; }
.news-events .text-center .outline { margin-top: 20px; border: 1px solid #fff!important; color: #fff!important; height: auto; font-size: 120%; font-weight: 700; }

